function [xcs, ycs, xcd, ycd] = casing(tup, tdown, xO, R)
%UNTITLED Summary of this function goes here
%   Detailed explanation goes here

tup = pi - deg2rad(tup); tdown = pi + deg2rad(tdown);
th = linspace( tup, tdown, 300);
xcs = R*cos(th) + xO; ycs = R*sin(th);
xcd = - xcs; ycd = ycs;

end